<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'lv', version '4.0'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Visi vērtējumi';
$string['assessmentname'] = 'Vērtējumu vienība';
$string['blanks'] = 'Tukšie vērtējumi';
$string['bulkappliesto'] = 'Šiem';
$string['bulkfor'] = 'Vērtējumi {$a}';
$string['bulkinsertvalue'] = 'Ievietot jaunu vērtējumu';
$string['bulklegend'] = 'Lielapjoma ievietošana';
$string['bulkperform'] = 'Veikt lielapajoma ievietošanu';
$string['entrypage'] = 'Vērtējamais lietotājs vai vērtējumu vienība';
$string['exclude'] = 'Izslēgt';
$string['excludeall'] = 'Izslēgt visus vērtējumus';
$string['excludefor'] = 'Izslēgt šim {$a}';
$string['excludenone'] = '';
$string['feedbackfor'] = 'Atsauksme {$a}';
$string['filtergrades'] = 'Rādīt lietotāja {$a} vērtējumus.';
$string['gradefor'] = 'Vērtējums {$a}';
$string['gradeitem'] = 'Vērtējuma vienība: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Šo vērtējuma vienumu nevar pārmainīt.';
$string['gradeuser'] = 'Vērtē lietotāju: {$a}';
$string['itemsperpage'] = 'Vienumi lapā';
$string['noscreens'] = 'Nevarēja atrast piemērotu atsevišķa ekrānu.';
$string['notvalid'] = 'Nederīgs Atsevisķa skata ekrāns: {$a}';
$string['override'] = 'Pārmainīt';
$string['overrideall'] = 'Pārmainīt visus vērtējumus';
$string['overridefor'] = 'Pārmainīt šim {$a}';
$string['overridenone'] = 'Nepārmainīt nekādus vērtējumus';
$string['pluginname'] = 'Atsevišķa skata atskaite';
$string['privacy:metadata'] = 'Atsevišķa skata atskaitē tiek rādīti tikai dati, kas tiek glabāti citās atrašanās vietās.';
$string['save'] = 'Saglabāt';
$string['savegrades'] = 'Saglabā vērtējumus';
$string['savegradessuccess'] = '{$a} vienumiem tika iestatīti vērtējumi';
$string['selectgrade'] = 'Izvēlieties vērtējumu vienību ...';
$string['selectuser'] = 'Izvēlēties lietotāju...';
$string['singleview:view'] = 'Skatīt atsevišķā skatā';
$string['summarygrade'] = 'Lietotāju tabula ar diapazonu, vērtējumu un atsauksmju kolonnām, ar iespēju pārmainīt vai izslēgt noteiktu vērtējumu.';
$string['summaryuser'] = 'Vērtējumu vienumu tabula ar  vērtējumu kategoriju, diapazonu, vērtējumu un atsauksmju kolonnām, ar iespēju pārmainīt vai izslēgt noteiktu vērtējumu.';
$string['userselect'] = 'Izvēlēties aktivitāti';
